<?php
namespace Phppot;

use Phppot\DataSource;
require_once __DIR__ . '/DataSource.php';
$conn = new DataSource();
$query = "SELECT * FROM tbl_menu where parent = 0";
$mainresult = $conn->select($query);
?>
<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<link
	href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
	rel="stylesheet">
<script
	src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>
</head>
<style>
.container {
    height: 1000px;
}
</style>
<body>
    <nav
        class="navbar navbar-expand-lg navbar navbar-expand-sm sticky-top navbar-dark bg-dark">

        <button class="navbar-toggler" type="button"
            data-toggle="collapse" data-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false"
            aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse"
            id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">

                <?php foreach ($mainresult as $key => $val){?>
                <li class="nav-item dropdown active"><a
                    class="nav-link " href="#" id="navbarDropdown"
                    role="button" data-toggle="dropdown"
                    aria-haspopup="true" aria-expanded="false"><?php echo $mainresult[$key]["menu_name"];?></a>
                    <?php

                    $query = "SELECT * FROM tbl_menu where parent= ?";
                    $paramType = "i";
                    $paramValue = array(
                        $mainresult[$key]["id"]
                    );
                    $subresult = $conn->select($query, $paramType, $paramValue);
                    ?>
                    <?php if (! empty($subresult)) {?>
                    <div class="dropdown-menu"
                        aria-labelledby="navbarDropdown">
                        <?php foreach ($subresult as $k => $v) {?>
                        <a class="dropdown-item" href="#"><?php echo $subresult[$k]["menu_name"];?></a>
                        <?php }?>
                    </div>
                    <?php
                    }
                }
                ?>
                </li>
            </ul>
            <form class="form-inline my-2 my-lg-0">
                <input class="form-control mr-sm-2" type="search"
                    placeholder="Search" aria-label="Search">
                <button class="btn btn-outline-success my-2 my-sm-0"
                    type="submit">Search</button>
            </form>
        </div>
    </nav>
    <div class="container">
        <div class="row">
            <div class="col-12 py-4">
                <h1>Page scroll content</h1>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                Praesent tincidunt dolor eget lorem blandit, auctor
                porttitor enim faucibus. Mauris sed elit sollicitudin,
                aliquam lorem nec, suscipit ex. Sed mollis rhoncus
                scelerisque. Morbi varius a est sed luctus. Morbi sapien
                velit, venenatis a sapien vitae, commodo rutrum erat.
                Nam volutpat diam ac convallis egestas. Nunc convallis
                tempor hendrerit. Aenean turpis quam, viverra eu eros
                quis, ornare tristique velit.
            </div>
        </div>
    </div>
</body>
</html>